curl --request PATCH \
--url https://api.getovra.com/customers/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "jsmith@example.com",
"firstName": "<string>",
"lastName": "<string>",
"companyName": "<string>",
"dateOfBirth": "<string>",
"addressLine1": "<string>",
"addressCity": "<string>",
"addressPostcode": "<string>",
"addressCountry": "<string>"
}
'{
"id": "<string>",
"ownerId": "<string>",
"type": "<string>",
"email": "<string>",
"status": "<string>",
"plan": "<string>",
"walletBalanceEuros": 123,
"planLimits": {},
"createdAt": "2023-11-07T05:31:56Z"
}curl --request PATCH \
--url https://api.getovra.com/customers/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "jsmith@example.com",
"firstName": "<string>",
"lastName": "<string>",
"companyName": "<string>",
"dateOfBirth": "<string>",
"addressLine1": "<string>",
"addressCity": "<string>",
"addressPostcode": "<string>",
"addressCountry": "<string>"
}
'{
"id": "<string>",
"ownerId": "<string>",
"type": "<string>",
"email": "<string>",
"status": "<string>",
"plan": "<string>",
"walletBalanceEuros": 123,
"planLimits": {},
"createdAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.getovra.com/llms.txt
Use this file to discover all available pages before exploring further.
API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)